Linux HOWTO


Получение lwared


Пакет lwared может быть построен для любого ядра новее чем 1.2.0, я рекомендую вам использовать ядро версии 1.2.13, так как для этого не требуется заплаток (patches) для ядра. Некоторые функциональные возможности IPX изменились в ядрах версии 1.3.* и это означает, что требуются заплатки чтобы все работало правильно. Соответствующие заплатки включены в состав новых ядер, так что если вы должны использовать ядра в стадии alpha, вы все равно сможете заставить lwared

работать правильно.

Вы можете получить пакет lwared по анонимному ftp с:

или с: или серверов-зеркал. Текущая версия в момент написания была: lwared-0.95.tar.gz.




Начало  Назад  Вперед



Книжный магазин